/*     746715 : 이미지      */
.img__746715__ {max-width:100%}
.img__746715__ * {box-sizing:border-box}
.img__746715__ a {display:block;vertical-align:top}
.img__746715__ img {width:px;vertical-align:top}

/*     746855 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__746855__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__746855__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__746855__ ul li:first-child {margin-top:0}
.text_list__746855__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__746855__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__746855__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__746855__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__746855__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__746855__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__746855__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__746855__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__746855__ ul li {font-size:15px}
}

/*     746865 : 표 2.0      */
.table__746865__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__746865__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table__746865__ * {box-sizing:border-box}
.table__746865__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__746865__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__746865__ td.empty__746865__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__746865__ > .table_inner {width:450px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__746865__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__746865__ > .table_inner {width:800px}
}

